Skip to main content
GET
/
api
/
v2
/
identity-project-additional-privilege
cURL
curl --request GET \
  --url https://us.infisical.com/api/v2/identity-project-additional-privilege \
  --header 'Authorization: Bearer <token>'
{
  "privileges": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "slug": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "isTemporary": false,
      "temporaryMode": "<string>",
      "temporaryRange": "<string>",
      "temporaryAccessStartTime": "2023-11-07T05:31:56Z",
      "temporaryAccessEndTime": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://infisical.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

An access token in Infisical

Query Parameters

identityId
string
required

The ID of the machine identity to list.

Minimum string length: 1
projectId
string
required

The ID of the project that the identity is in.

Minimum string length: 1

Response

Default Response

privileges
object[]
required